﻿/* File Created: February 5, 2014 */

/************************************************************
 * styles for ul li
 ************************************************************/
ul li {
	list-style-type: none;
	vertical-align: top;
	display: inline-block;
	width: 100%;
}

.double li {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}

.triple li {
	display: inline-block;
	vertical-align: top;
	width: 32%;
}

.quad li {
	display: inline-block;
	vertical-align: top;
	width: 25%;
}

.six li {
	display: inline-block;
	vertical-align: top;
	width: 15%;
}

/************************************************************
 * styles for fieldset legend
 ************************************************************/
fieldset {
	padding: 8px; /*font-family: sans-serif;*/
	border: 3px solid #1F497D;
	border-radius: 7px;
	background: #ddd;
}

legend {
	display: inline-block;
	background: #1F497D;
	color: #fff;
	padding: 5px 10px;
	font-size: 1.2em;
	border-radius: 7px;
	box-shadow: 0 0 0 5px #ddd;
	margin-left: 20px;
}

/************************************************************
 * styles for validation helpers
 ************************************************************/
.field-focus {
	background: white;
	color: #000;
	border: 1px solid #7ac0da;
}

.field-empty {
	color: #6F6F6F;
	font-style: italic;
}

.field-validation-error {
	color: #ff0000;
	font-style: italic;
	font-size: 1em;
}

.field-validation-valid {
	color: #000;
	font-weight: bold;
	display: inline;
}

.input-validation-error {
	background: #fff8df;
	color: #6F6F6F;
	border: 1px solid #ff9900;
}

input[type="checkbox"].input-validation-error {
	border: 0 none;
}

.validation-summary-errors {
	color: #e80c4d;
	font-weight: bold;
	font-size: 1.1em;
}

/* popup */
.popupDiv {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	display: none;
}

.successDiv .iTitle {
	background-color: #7cac00;
}

.errorsDiv .iTitle {
	background-color: #950d2b;
}

.iTitle {
	position: relative;
	padding: 7px;
	margin-top: 50px;
	width: auto;
	color: #fff;
	font-size: 1.5em;
}

.iMsg {
	position: relative;
	padding: 10px;
	display: block;
}

/************************************************************
 * tag: header
 ************************************************************/
header {
    background-color: #142B79;
	height: 100px;
}

header .content-wrapper .float-left {
	vertical-align: top;
	display: block;
	width: auto;
}
header .content-wrapper .float-right {
	vertical-align: top;
	display: block;
	width: auto;
}
header .content-wrapper {
	background-image: url('../Images/Morwell-logo.png');
	background-repeat: no-repeat;
	width: 200px;
	height: 106px;
	padding: 0;
}
header .site-title {
    /*background: url('../Images/Morwell_icon.png');*/
    background-repeat: no-repeat; 
    width: 261px;
    height: 166px;
    cursor: pointer;
    margin: 0;
    position: absolute;
}
header .site-contact-no {
	font-family: Rockwell , sans serif;
	font-weight: bolder;
	font-stretch: ultra-expanded;
	color: white;
	font-size: 5em;
	font-weight: bolder;
	text-shadow: 3px 3px #02221d;
	top: 90px;
	position: relative;
}

/************************************************************
 * div: body
 ************************************************************/
#body {
	background: #D9CCB9;
	/*background: -moz-linear-gradient(#084532, #063425); /* Mozilla Firefox */
	/*background: -webkit-linear-gradient(#084532, #063425); /* Webkit (Safari/Chrome 10) */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #084532), color-stop(1, #063425)); /* Webkit (Chrome 11+) */
	/*background: -o-linear-gradient(#084532, #063425); /* Opera */
	/*background: -ms-linear-gradient(#084532, #063425); /*For IE10*/
	/*background: linear-gradient(#084532, #063425); /* W3C Markup, IE10 Release Preview */
	/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#084532', endColorstr='#063425'); /*For IE7-8-9*/
	height: 1%; /*For IE7*/
	min-height: 770px;
	font-family: Arial;
}

.featured + .main-content {
	background: #14397F;
}

/************************************************************
 * section: body/featured and body/banner
 ************************************************************/
#body .featured
{
    /*background-color: #14397F;*/
    width: 1000px;
    height: 335px;
    background-image: url('../Images/morwell_banner.jpg');
    background-repeat: no-repeat;
    background-size: 600px 335px;
    background-position-x: 0px;
    z-index: 0;
    margin-top: 0;
    margin-bottom: 0;
    border-top: 3px solid #017990;
    /*margin-left: 25%;*/
}

.appstore
{
    position: relative;
    display: block;
    padding: 0;
    width: 125px;
    height: 40px;
    box-shadow: 1px 1px 5px #fff;
    -o-box-shadow: 1px 1px 5px #fff;
    -webkit-box-shadow: 1px 1px 5px #fff;
    -moz-box-shadow: 1px 1px 5px #fff;
    border-radius: 10px;
    background: url('../Images/App-store.png');
    background-repeat: no-repeat;
    z-index: 0;
    
}

.googleplay {
    position: relative;
	display: block;
	padding: 0;
	/*top: 215px;*/
	width: 125px;
	height: 45px;
	box-shadow: 1px 1px 5px #fff;
	-o-box-shadow: 1px 1px 5px #fff;
	-webkit-box-shadow: 1px 1px 5px #fff;
	-moz-box-shadow: 1px 1px 5px #fff;
	border-radius: 10px;
	background: url('../Images/google-play.png');
	background-repeat: no-repeat;
	z-index: 0;
    padding-top: 0;
    margin-top: 0;
    
}

body {
	min-width: 1000px;
}
#body .featured .double li:nth-child(odd) {
	display: inline-block;
	vertical-align: top;
	width: 40%;
}

#body .featured .double li:nth-child(even) {
	display: inline-block;
	vertical-align: top;
	width: 58%;
}

#body .featured .content-wrapper {
	background-color: #14397F;
	padding: 0;
}

.info
{
    /*border: 1px green solid;*/
    width: 38%;
    height: 200px;
    color: #000000;
    padding: 5px;
    margin: 4px 0 0 0;
    text-shadow: 1px 1px #C0C0C0;
    font-size: 1.2em;
}

/************************************************************
 * section: main-content
 ************************************************************/
.main-content {
	background: none;
	width: 1000px;
	padding: 0;
	z-index: 1;
}
/*.main-content .float-left {*/
/*padding: 10px;*/
/*vertical-align: top;
	width: 510px;*//*font-size: 1.2em;*/
/*}*/
/*.main-content .float-right {
	vertical-align: top;
}*/

/************************************************************
 * section: main-content bookingDiv | tabs
 ************************************************************/
.tabs {
	margin: 0px;
	padding: 0px;
}

.tabs a
{
    background-color: #5bb6c8;
    color: black;
    padding: 8px;
    text-decoration: none;
    font-size: 1.1em;
    font-weight: bold;
    width: 45%;
    text-align: center;
    cursor: pointer;
}

.tabs a:hover
{
    background-color: #01B8DE;
    color: #fff;
}

.tabs a.active {
	/*border: 2px solid #ecd820;*/
	border-bottom: 0;
	margin-bottom: -2px;
	background-color: #323131;
	color: #ffffff;
	cursor: default;
}

.tabcontent
{
    background-color: #323131; /*border: 2px solid #ecd820;*/
    padding-top: 10px;
    clear: both;
    font-size: 1em;
}

#bookingDiv
{
    width: 420px;
    height: 450px;
    margin: -320px 0px 0 10px;
    z-index: 1;
}

input, textarea, label {
	font-size: 1em;
}

ul.ul-form
{
    /*background: linear-gradient(180deg, #FFFFCC, white 80%) no-repeat;*/
    border-radius: 7px;
    background-color: #f0f0e8;
    padding: 0 8px;
    margin: 0 8px 8px 8px;
}

span.description {
	font-weight: bold;
	display: block;
    color: black;
}

/* command buttons */

.cmd {
	position: relative; /*padding-bottom: 10px;*/
	min-height: 50px;
}

input.cmd-button {
	display: block;
	font-size: 12px;
	text-decoration: none !important;
	font-family: Arial;
	padding: 8px 0px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	box-shadow: inset 0px 0px 2px #fff;
	-o-box-shadow: inset 0px 0px 2px #fff;
	-webkit-box-shadow: inset 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 2px #fff;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}

.cmd-button:active {
	box-shadow: inset 0px 0px 3px #999;
	-o-box-shadow: inset 0px 0px 3px #999;
	-webkit-box-shadow: inset 0px 0px 3px #999;
	-moz-box-shadow: inset 0px 0px 3px #999;
}

input.cmd-button {
	font-size: 1.5em;
}

.placeholder
{
    color: #999999;
    font-style: italic;
}

input.confirm-button {
	display: none;
	margin: 0 auto 0 23%;
}

input.submit-button {
	display: none;
	margin: 0 auto 0 23%;
}

input.history-button {
	display: none;
	position: relative;
	left: 8px;
	font-size: 1.3em;
	float: left;
	width: 46%;
}

input.new-booking-button {
	display: none;
	position: relative;
	float: right;
	margin: 0 8px 8px 0;
	width: 46%;
}

.clientip {
	color: black;
	position: relative;
	float: right;
	top: 10px;
	right: 0px;
	font-size: 0.8em;
}

/* The styles for the greyblue button */
.gblue {
	color: #57646d;
	border: 1px solid #929ba2;
	background-image: -moz-linear-gradient(#bbcbd8, #8ea5b5);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8ea5b5), to(#bbcbd8));
	background-image: -webkit-linear-gradient(#bbcbd8, #8ea5b5);
	background-image: -o-linear-gradient(#bbcbd8, #8ea5b5);
	text-shadow: 1px 1px 1px #c6d4df;
	background-color: #8ea5b5;
}
.gblue:hover {
	border: 1px solid #656f78;
	background-image: -moz-linear-gradient(#8ea5b5, #bbcbd8);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bbcbd8), to(#8ea5b5));
	background-image: -webkit-linear-gradient(#8ea5b5, #bbcbd8);
	background-image: -o-linear-gradient(#8ea5b5, #bbcbd8);
	background-color: #bbcbd8;
}
.gblue:active {
	border: 1px solid #434f5a;
}

/* The styles for the blue button */
.blue
{
    color: #88C4D5;
    border: 1px solid #6fb1c7;
    background-image: -o-linear-gradient(#aae5f7, #73d0f1);
    text-shadow: 1px 1px 1px #bfeafb;
    background-color: #017990;
}
.blue:hover
{
    border: 1px solid #4690ad;
    background-image: -o-linear-gradient(#73d0f1, #aae5f7);
    background-image: -o-linear-gradient(#73d0f1, #aae5f7);
    color: #017990;
    background-color: #88C4D5;
}
.blue:active {
	border: 1px solid #3b778b;
}

/* The styles for the yellow button */
.yellow {
	color: #986a39;
	border: 1px solid #e6b650;
	background-image: -moz-linear-gradient(#ffd974, #febf4d);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#febf4d), to(#ffd974));
	background-image: -webkit-linear-gradient(#ffd974, #febf4d);
	background-image: -o-linear-gradient(#ffd974, #febf4d);
	text-shadow: 1px 1px 1px #fbe5ac;
	background-color: #febf4d;
}
.yellow:hover {
	border: 1px solid #c1913d;
	background-image: -moz-linear-gradient(#febf4d, #ffd974);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffd974), to(#febf4d));
	background-image: -webkit-linear-gradient(#febf4d, #ffd974);
	background-image: -o-linear-gradient(#febf4d, #ffd974);
	background-color: #ffd974;
}
.yellow:active {
	border: 1px solid #936b26;
}

/************************************************************
 * div: bookingTab bookingForm booking-edit-div booking-summary-div
 ************************************************************/

/*#bookingTab*/
/*select {
	width: 100%;
	margin: 8px 0 5px 0;
	font-size: 1.1em;
	color: #333333;
}
*/
/*#bookingTab*/
/*select:focus {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #E2E2E2;
	color: #333333;
}*/

#bookingTab .float-left {
	width: 45%;
	background: none;
	padding: 0;
	font-size: 0.9em;
}

#bookingTab .float-right {
	width: 45%;
	background: none;
	padding: 0;
	font-size: 0.9em;
}

#bookingTab .display-field {
    color: #0000CC;
    font-size: 1.2em;
}

#bookingTab .display-label {
	color: #868699;
	font-weight: bold;
	font-size: 1.2em;
}

#bookingForm .title {
	margin: 0 8px;
	text-align: center;
	position: relative;
	padding: 5px;
	background-color: Gray;
	width: auto;
	color: #fff;
	font-size: 1.5em;
}

input, label {
	width: auto;
	display: inline;
	margin-right: 10px;
}

#bookingForm ul.ul-form li input:last-child, label:last-child {
	margin-right: 0;
}

#bookingForm #timeDiv li {
	border-bottom: none;
	padding: 0px;
	width: 32%;
}

#booking-edit-div .ul-form li
{
    border-bottom: 1px solid #0066CC;
    padding: 2px 0;
    }

#booking-edit-div .ul-form li:last-child {
	border-bottom: 0;
}

#booking-edit-div .ul-form li:hover
{
    background-color: #FFFFFF;
}

#booking-edit-div {
	min-height: 418px;
}

#booking-edit-div li.clock
{
    height: 20px;
    text-align: right;
    font-size: 0.9em;
    vertical-align: baseline;
    /*color: #0058B0;*/
    font-weight: bold;
}

/* captcha */
#booking-summary-div .securityLabel {
	position: absolute;
	top: 10px;
	color: #0058B0;
}

#booking-summary-div #CaptchaImage {
	/*width: 170px;*/
	background-color: white;
	position: relative;
	left: 58px;
	top: 18px;
}

#booking-summary-div .captchaDiv {
	position: relative;
	padding: 0 8px;
}
/* refresh button */
#booking-summary-div .captchaDiv a {
	position: absolute;
	top: 38px;
	height: 25px;
	width: 25px;
	background-image: url('../Images/refresh.png');
	background-repeat: no-repeat;
}

#booking-summary-div #CaptchaInputText {
	position: absolute;
	top: 30px;
	left: 158px;
	width: 35px;
	height: 25px;
	font-size: 1.2em;
	color: #6F6F6F;
	text-align: center;
}

/************************************************************
 * div: historyTab booking-history-div
 ************************************************************/
a.search {
	color: transparent;
	text-decoration: none;
	cursor: pointer;
}

.history-content {
	border-radius: 7px; /*border: 1px solid red;*/
	min-height: 220px;
}

#gmap
{
    margin: 8px 0;
    border-radius: 7px;
    border: 1px solid #333399;
    height: 250px;
    width: 371px;
}

.history-header {
	padding: 0 8px;
	color: #488e00;
	margin: 0 0 8px 0;
}

.history-item {
	margin: 5px 0;
	padding: 0;
	max-height: 205px;
	overflow-y: auto;
	overflow-x: hidden;
}

.history-item li {
	position: relative;
	border-radius: 7px;
	margin-top: 5px;
}

.history-item li:first-child {
	margin-top: 0;
}

.history-item li:nth-child(even) {
	background: #D4D4D4;
}

.history-item li:nth-child(odd) {
	background: #fff;
}

.history-item li:hover {
	background: #FFFF99;
	cursor: pointer;
}
.history-item li.selected {
	background: #dac7dd;
}

.alternate {
	background: #14397F;
}

.listview
{
    padding: 0;
    padding: 0 8px 0 0;
    /*color: #0058B0;
    background-color: #CCCCCC;*/
}

.listview li {
	padding: 0 0 0 8px;
}

.ul-li-aside {
	width: 45%;
	float: right; /*margin: 0.3em 0;*/
	text-align: right;
}

.active-booking {
	color: green;
}
.inactive-booking {
	color: grey;
}
.ui-li-heading {
	display: block;
	font-size: 1.2em;
	font-weight: bold; /*margin: 0.6em 0;*/
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.ui-li-desc {
	display: block;
	overflow: hidden;
	font-weight: normal;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/************************************************************
 * footer
 ************************************************************/
footer {
	background-color: #323131;
	width: 100%; /*position: fixed;	*/
	bottom: 0;
	font-size: 1.1em;
	height: auto;
	position: relative;
}

footer a {
	color: #ffffff;
}

footer a:active {
	color: #ffffff;
}

footer a:visited {
	color: #ffffff;
}

footer a:hover {
	color: #ffffff;
}

footer .content-wrapper {
    max-width: 960px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
}

/* jquery ui tabs */
.ui-tabs-vertical {
	width: 55em;
}
.ui-tabs-vertical .ui-tabs-nav {
	padding: .2em .1em .2em .2em;
	float: left;
	width: auto;
}
.ui-tabs-vertical .ui-tabs-nav li {
	clear: left;
	width: 100%;
	border-bottom-width: 1px !important;
	border-right-width: 0 !important;
	margin: 0 -1px .2em 0;
}
.ui-tabs-vertical .ui-tabs-nav li a {
	display: block;
}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
	padding-bottom: 0;
	padding-right: .1em;
	border-right-width: 1px;
	border-right-width: 1px;
}
.ui-tabs .ui-tabs-panel {
	padding: 0em 1em;
	float: right;
	width: 71%;
	padding-right: 0;
	padding-left: 0;
	padding-top: 0;
}